<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width,initial-scale=1">

    <title>{{appName}} - {{title}}</title>
    <meta http-equiv="Content-type" content="text/html;charset=UTF-8">
    <meta name="keywords" content="rantic">
    <meta name="description" content="Rantic">

    <link href="/img/icons/favicon.ico" rel="shortcut icon" type="image/x-icon">

    <meta property="fb:app_id" content="APP_ID">
    <meta property="og:title" content="{{appName}} - {{title}}">
    <meta property="og:description" content="Rantic">
    <meta property="og:type" content="website">
    <meta property="og:url" content="APP_URL">
    <meta property="og:image" content="APP_LOGO">
    <meta property="og:site_name" content="MEAN - A Modern Stack">
    <meta property="fb:admins" content="APP_ADMIN">

<link rel="stylesheet" href="/public/style.css">
    <link rel="stylesheet" href="/modules/aggregated.css">

    <!--[if lt IE 9]>
        <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
   
</head>
